<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.llm.completion.cloud.client.ExtKt com.intellij.ml.inline.completion.api.TaskIdEx to(ai.grazie.model.task.id.TaskID)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.ExtKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CompletionStreamingUtils kotlinx.coroutines.flow.Flow&lt;T&gt; assertCollectedOnce(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.ExtKt com.intellij.ml.inline.completion.api.LlmIdEx to(ai.grazie.model.llm.profile.LLMProfileID)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.TaskId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CompletionStreamingUtils kotlinx.coroutines.flow.Flow&lt;java.lang.String&gt; chunkLines(kotlinx.coroutines.flow.Flow&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.ModelClients">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CloudCompletionClient.Companion boolean isMockedByTests$intellij_ml_llm_completion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.ExtKt ai.grazie.model.llm.profile.LLMProfileID to(com.intellij.ml.inline.completion.api.LlmIdEx)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.StreamingParts">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.StreamingParts">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CompletionStreamingUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CompletionStreamingUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.ModelClients.Activity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CloudCompletionClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.ModelClients java.lang.Object getClients(kotlin.coroutines.Continuation&lt;? super java.util.Map&lt;ai.grazie.model.llm.profile.LLMProfileID,? extends com.intellij.ml.llm.completion.cloud.client.mainEditor.MainEditorCloudCompletionClient&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.CloudCompletionClient com.intellij.ml.inline.completion.impl.kit.StreamingPolicy getStreamingPolicy()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.LlmId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
